<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<div style="width: 20%">
		<form action="" method="get" accept-charset="utf-8">
			<fieldset>
				<legend>Agrupacion de varios controles</legend>
				Campo de texto:<br>
				<input type="text"></textarea>
				<br>
				Lista de seleccion: <br>
				<select name="opcion">
					<option value="opcion1">opcion 1</option>
					<option value="opcion2">opcion 2</option>
					<option value="opcion3">opcion 3</option>
					<option value="opcion4">opcion 4</option>
				</select>
				<br>
				Área de texto:
				<br>
				<textarea rows="3" cols="40" name="texto" placeholder="En este control del formulario se pueden esribir varias lineas de texto."></textarea>
				<br>
			</fieldset>
			<fieldset>
				<legend>Agrupacion de botones</legend>
				<input type="button" value="Resetear"></button>
				<input type="button" value="Enviar"></button>
			</fieldset>
		</form>
	</div>
	<div style="width: 20%">
		<h2>Formularios 1</h2>
		<h3>Informacion sobre el producto</h3>
		<fieldset>
			<legend>Datos Básicos</legend>
			Nombre:
			<br>
			<input type="text"></textarea>
			<br><br>
			Descripcion:
			<br>
			<textarea rows="7" cols="40"></textarea>
			<br>
			Foto <input type="text" name=""><input type="button" name="" value="Elegir...">
			<br>
			<input type="checkbox" name=""> Añadir control de divisas
		</fieldset>
		<fieldset>
			<legend>Datos economicos</legend>
			Precio <input type="text" name="" size="5"> €<span style="padding: 25px">Impuestos
			<select name="">
				<option value="">4%</option>
				<option value="">7%</option>
				<option value="" selected="selected">16%</option>
				<option value="">25%</option>
			</select>
			</span>
		<br>
		<br>
		<br>
		Promoción
		<br>
		<input type="radio" name="a" checked="cheked">Ninguno <br>
		<input type="radio" name="a">Transporte Gratis <br>
		<input type="radio" name="a">Descuento 5% <br>
		</fieldset>
	</div>
	<div>
		
			<h2>Formularios 2</h2>
			<h3>Rellena tu CV</h3>
		<form action="09102019_submit" method="get" accept-charset="utf-8">
			Nombre <br>
			<input type="text" name="" value="" placeholder="" size="25"><br>
			Apellidos <br>
			<input type="text" name="" value="" size="50"><br>
			Contraseña <br>
			<input type="password" name="" value="" size="25"><br>
			DNI <br>
			<input type="text" name="" value="" size="18" pattern="[0-9]*"><br>
			Sexo <br>
			<input type="radio" name="z">Hombre <br>
			<input type="radio" name="z">Mujer
			<br><br>
			Incluir mi foto <input type="text" name="" size="18"><input type="button" name="" value="Elegir"><br>
			<br>
			<input type="checkbox" name="" disabled="disabled" checked="cheked"> Suscribirme al boletin de novedades
			<br><br>
			<input type="submit" name="" value="Guardar Cambios"><input type="reset" name="" value="Borrar los datos introducidos">
		</form>

	</div>
</body>
</html>